cURL
curl --request DELETE \
--url https://flatbay.fr/fr/api/property/{id}/commercial/{commercialId}import requests
url = "https://flatbay.fr/fr/api/property/{id}/commercial/{commercialId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://flatbay.fr/fr/api/property/{id}/commercial/{commercialId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "ok"
}{
"error": "<string>"
}Endpoint Examples
Retirer un commercial du bien
Retirer un commercial du bien. L’id de commercial fourni doit correspondre à un équipier de l’établissement du bien.
DELETE
/
property
/
{id}
/
commercial
/
{commercialId}
cURL
il faudra que l’equipe flatbay vous fournisse une clé d’api pour utiliser cette route.
Path Parameters
Id du bien Identifiant du bien
Available options:
1, 3, 4, 5, 6, 7, 8, 9, 10 Example:
1
Id de l'utilisateur à retirer
Example:
125
Query Parameters
Mot de passe pour l'accès sécurisé
Example:
"api_key_here"
Response
Commercial retiré avec succès
Retour positif du serveur
Statut de la requête
Example:
"ok"

